Name:           phidgetconf
Version:        1.12.20220912
Release:        1%{?dist}
Summary:        Phidget configuration tool

License:        BSD
URL:            https://www.phidgets.com/
Source0:        https://www.phidgets.com/downloads/phidget22/tools/linux/%{name}/%{name}-%{version}.tar.gz

BuildRequires:  gcc
BuildRequires:  make
BuildRequires:  libphidget22-devel
BuildRequires:  libphidget22extra-devel
BuildRequires:  libusb1-devel

%description
%{summary}.


%prep
%autosetup


%build
%configure
%make_build


%install
%make_install


%files
%license COPYING
%doc AUTHORS ChangeLog README
%{_bindir}/%{name}


%changelog
* Tue Sep 20 2022 Richard Shaw <hobbes1069@gmail.com> - 1.12.20220912-1
- Update to 1.12.20220912.

* Sun Sep 11 2022 Richard Shaw <hobbes1069@gmail.com> - 1.11.20220822-1
- Initial packaging.
